/* device-detecting */
@media only screen and (max-width: 767px) { html { background-image:url(../index.php?bff=device&type=phone); } }
@media only screen and (min-width: 768px) and (max-width: 979px) { html { background-image:url(../index.php?bff=device&type=tablet); } }
@media only screen and (min-width: 980px) { html { background-image:url(../index.php?bff=device&type=desktop); } }

/* autocomplete */
ul.autocomplete {
    position: absolute; overflow: hidden;
    background-color: #fff; border: 1px solid #E0E0E0;
    top: 32px; padding: 0; font-weight: normal;
    list-style: none; display:none; z-index:1000;
}
ul.autocomplete li {
  display: block; padding: 2px 5px; margin: 0;
  overflow: hidden; width: 100%;
  cursor: pointer; color: #073666;
}
ul.autocomplete li span.grey { color: grey; font-size: 12px; }
ul.autocomplete li.hovered, ul.autocomplete li:hover { background-color: #F1F1F1; }

/* вспомогательные классы */
.left {float:left;}
.right {float:right;}
.disabled {opacity: 0.6;}
.displaynone {display: none;}
.relative {position: relative;}

/* DP range */
.l-range .form-group {
    width: 50%;
}
@media (max-width: 600px) {
    .l-range .form-group {
        width: 100%;
    }
}
.l-range .form-control {
    width: 95%;
}
.map-google label { width: auto !important; display:inline !important; }
.map-google img { max-width: none !important; }

/* jwysiwyg frontend corrections */
div.bffw-box ul.panel li a {
 width: 18px !important;
 height: 19px !important;
}

.o-collapsed-info .o-project-thumb_proposal {
    margin: 1%;
}
.o-collapsed-info .o-project-thumb_proposal .o-inner{
    height: 180px;
    line-height: 180px;
}
/* SVG */
.axis text { font: 11px sans-serif; fill: #333333; }
.axis path, .axis line { fill: none; stroke: #a5bdde; shape-rendering: crispEdges; }
/* END: график статистики просмотров */

.v-stat-popup .v-stat-popup__graph { position: relative; /* График статистики просмотров */ }
@media (min-width: 980px) { .v-stat-popup .v-stat-popup__graph { float: left; } }
.v-stat-popup .v-stat-popup__graph .bar:hover { fill-opacity: .9; }
.v-stat-popup .v-stat-popup__graph .bar .bar-item { fill: #2f7ed8; }
.v-stat-popup .v-stat-popup__graph .bar .bar-contacts { fill: #0d233a; }
.v-stat-popup .v-stat-popup__graph .bar .bar-cnt-total { font: 11px sans-serif; fill: #666; text-anchor: middle; }
.v-stat-popup .v-stat-popup__graph .bar-tooltip { position: absolute; text-align: left; min-width: 160px; padding: 5px; font: 12px sans-serif; background: whitesmoke; border: 1px; border-radius: 2px; pointer-events: none; }
.v-stat-popup .v-stat-popup__graph .bar-tooltip span { display: block; line-height: 16px; }
@media (min-width: 980px) { .v-stat-popup .v-stat-popup__info { float: right; padding: 0 15px; } }
@media (min-width: 768px) { .v-stat-popup .v-stat-popup__info { padding: 15px 0 0 0; } }
.v-stat-popup .v-stat-popup__info .v-stat-popup__info_stiker { padding: 10px 15px; background-color: #feed7d; margin: 20px 0 15px 0; text-align: center; }
.v-stat-popup .v-stat-popup__info .v-stat-popup__info_btn { text-align: center; }




/*new bill styles*/

.bill-button {
    display: block;
    background: #2a8fbd;
    color: #fff;
    border: 0;
    width: 60px;
    height: 30px;
    margin-bottom: 15px;
    border-radius: 4px;
}

.bill-button.active {
    background: #fff;
    color: #2a8fbd;
}

.flex-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.bill-title{
    margin-top: 30px;
}

.c-formSubmit {
    text-align: left;
    margin-bottom: 15px;
}

.c-formCancel {
    padding: 5px 10px;
    border-radius: 3px;
}

.se-radio-item {
    position: relative;
}
.has-economy {
    padding-bottom: 37px;
}
.se-radio-price.economy {
    position: absolute;
    bottom: 13px;
    right: 15px;
    color: #54a5ca;
    font-weight: 400;
    font-size: 14px;
    font-family: 'Open Sans';
}

/*modal fix */

.modal-header {
    display: flex;
    justify-content: space-between;
}


